LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
ActionTriggerSeparator Service Referencepublished

describes a separator entry. More...

`import"ActionTriggerSeparator.idl";`

## Public Attributes
short | SeparatorType
| determines the type of the separator using constants from ActionTriggerSeparatorType. More...

## Detailed Description

describes a separator entry.

Such entries are of interest for components rendering an ActionTriggerContainer.

## Member Data Documentation

## ◆ SeparatorType

short SeparatorType
| optional property

determines the type of the separator using constants from ActionTriggerSeparatorType.

The documentation for this service was generated from the following file:

- com/sun/star/ui/ActionTriggerSeparator.idl